#4 When I try to burn the TV show I get a Process Abort

closed
nobody
None
5
2008-10-09
2008-09-21
Anonymous
No

Good afternoon,

My email is rc7313197@yahoo.com.br

I tried to burn 3 different TV shows and I got the same log file sequence. I do not understand why I am having problem with Authoring. I am using Windows Vista on ASUS motherboard and Intel Dual CPU 1.6GHz.

Thank you for your help

yours sincerelly

Roger Chrispim

Please, see bellow log file (I am not sure if I really attached the log file):

<13:50:24> AVStoDVD Release 2.1.0 loaded!
<13:50:24> AVStoDVD Project "C:\Users\Roger\Videos\SingAlongSongs.a2d" loaded.
<13:51:19> DVD Output Setup changed from 'Burn DVD' to 'ISO UDF Image'
<13:51:26> AVStoDVD Project started.
<13:51:26> Title 1 video encoding operations started.
<13:52:15> Title 1 video encoding operations ended successfully.
<13:52:15> Title 1 audio encoding operations started.
<13:55:33> Title 1 audio encoding operations ended successfully.
<13:55:33> Title 2 video encoding operations started.
<13:56:25> Title 2 video encoding operations ended successfully.
<13:56:25> Title 2 audio encoding operations started.
<13:59:45> Title 2 audio encoding operations ended successfully.
<13:59:45> DVD authoring operations started.
<13:59:58> Process aborted during DVD AUTHORING operations.
<14:01:36> DVD Output Setup changed from 'ISO UDF Image' to 'Burn DVD'
<14:02:39> New AVStoDVD Project started!
<14:03:11> MediaInfoLib - v0.7.7.4 initialized.
<14:03:11> Title 1 "C:\Users\Roger\Videos\20080808-Olimpiadas de Pequim abertura 1.mpg" added.
<14:03:52> AVStoDVD Project started.
<14:03:52> Title 1 video encoding operations started.
<14:11:15> Title 1 video encoding operations ended successfully.
<14:11:15> Title 1 audio encoding operations started.
<14:24:57> Title 1 audio encoding operations ended successfully.
<14:24:57> DVD authoring operations started.
<14:25:03> Process aborted during DVD AUTHORING operations.

Discussion

  • Log file showing the Process aborted during DVD AUTHORING operations.

     
  • MrC
    MrC
    2008-09-22

    Hi Roger,

    it could be a audio issue, because audio encoding time seems to be too much higher compared to video encoding time. To be sure and to better find a solution, please send me by email (avstodvd@gmail.com) the log file you can find in AVStoDVD output folder.

    Thanks

    MrC

     
  • MrC
    MrC
    2008-10-09

    Bug fixed with release 2.1.1

     
  • MrC
    MrC
    2008-10-09

    • status: open --> closed